rtp_header Struct Reference

## Data Fields

uint16_t | cc:4
uint16_t | extbit:1
uint16_t | padbit:1
uint16_t | version:2
uint16_t | paytype:7
uint16_t | markbit:1
uint16_t | seq_number
uint32_t | timestamp
uint32_t | ssrc
uint32_t | csrc [16]

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/qemux86/build/tmp-angstrom-glibc/work/i586-angstrom-linux/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtp.h